Package twisted :: Package python :: Module reflect :: Class SRE_Pattern

[show private | hide private]
[frames | no frames]

## Class SRE_Pattern

    object --+
             |
            SRE_Pattern

Method Summary
a new object with type S, a subtype of T | ``__new__`(S, ...)` T.__new__(S, ...) -> a new object with type S, a subtype of T

Method Details

### __new__(S, ...)

T.__new__(S, ...) -> a new object with type S, a subtype of T

  Returns:
    a new object with type S, a subtype of T

Generated by Epydoc 1.1 on Thu May 8 13:18:57 2003 | http://epydoc.sf.net